Skip to content
scango.ch
Esc
↑↓navigate↵open⌘Jpreview

Delete blocked identity

Delete a blocked identity. Requires a Write key.

DELETE/identity-logs/blocked/{blockedId}
Authorization
AuthorizationBearer token (API key) · headerrequired

Organization API key.

Path parameters
blockedIdstringrequired
Responses
200

Deleted

successbooleanrequired
403

API key rejected (see Forbidden), or identity logs are not enabled for the organization (Feature not available).

statusCodeintegerrequired

HTTP status code

messagestringrequired

Human-readable error message

timestampstring<date-time>required

When the error occurred (UTC).

pathstringrequired

Request URL (path and query string).

404

No item with this id.

statusCodeintegerrequired

HTTP status code

messagestringrequired

Human-readable error message

timestampstring<date-time>required

When the error occurred (UTC).

pathstringrequired

Request URL (path and query string).

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://dashboard.scango.ch/api/v1/identity-logs/blocked/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "success": true
}

Was this page helpful?